Bug 429460 - stardict hangs if JACK is running
stardict hangs if JACK is running
Product: Fedora
Classification: Fedora
Component: stardict (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Caius Chance
Fedora Extras Quality Assurance
: i18n
Depends On:
  Show dependency treegraph
Reported: 2008-01-20 12:11 EST by Feng Yu
Modified: 2008-08-06 02:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-06 02:08:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Error messages and Backtrace (28.62 KB, text/plain)
2008-01-20 12:11 EST, Feng Yu
no flags Details

  None (edit)
Description Feng Yu 2008-01-20 12:11:26 EST
Description of problem:
stardict hangs at starting if JACK is running

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. plug in usb sound card
2. start jackd on the usb sound card
3. configure pulseaudio with jackd
4. launch stardict

Actual results:
The splash dialog appears and goes dark. Starting stardict from a terminal gives
a corrupted double-linked list error. The error messages and backtrace are attached.

Expected results:
No hanging up and all sound goes to pulseaudio.

Additional info:
related to portaudio espeak or stardict_espeak
Comment 1 Feng Yu 2008-01-20 12:11:27 EST
Created attachment 292295 [details]
Error messages and Backtrace
Comment 2 Hu Zheng 2008-01-20 20:24:33 EST
This is the bug of espeak.
Comment 3 Caius Chance 2008-06-26 03:35:42 EDT
Could you please provide more detail about how to perform step 2-4 please.

The espeak bug ticket was closed.

Bug# 449122 is espeak bug. I triaged that and it is not reproducible.
Comment 4 Caius Chance 2008-08-06 02:08:28 EDT
No further info from reporter and assignee couldn't reproduced bug.


Note You need to log in before you can comment on or make changes to this bug.